.loading-overlay {
  position: absolute;

  display: flex;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  align-items: center;
  justify-content: center;

  background: #000 !important;
  opacity: 0.45;

  z-index: 9999;
  cursor: wait;
}